# OpenLayers.Protocol.WFS

Used to create a versioned WFS protocol. Default version is 1.0.0.

#### Returns

{OpenLayers.Protocol} A WFS protocol of the given version.

#### Example

>     var protocol = new OpenLayers.Protocol.WFS({
>         version: "1.1.0",
>         url:  "http://demo.opengeo.org/geoserver/wfs",
>         featureType: "tasmania_roads",
>         featureNS: "http://www.openplans.org/topp",
>         geometryName: "the_geom"
>     });

See the protocols for specific WFS versions for more detail.

Summary

OpenLayers.Protocol.WFS | Used to create a versioned WFS protocol.
Constants |
OpenLayers.Protocol.WFS.DEFAULTS |

### Constants

### OpenLayers.Protocol.WFS.DEFAULTS

Abstract vector layer protocol class.
Close